<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[She was happy to show me the [#] and the house.]]></sentence>
<answers>
<answer>gardens</answer>
</answers>
<hint pos="top"><![CDATA[<i>expelled</i>]]></hint>
</question><question>
<sentence><![CDATA[They have [#] Miles from his school.]]></sentence>
<answers>
<answer>expelled</answer>
</answers>
<hint pos="top"><![CDATA[<i>gardens</i>]]></hint>
</question><question>
<sentence><![CDATA[I knew at once that the letter was a terrible [#].]]></sentence>
<answers>
<answer>mistake</answer>
</answers>
<hint pos="top"><![CDATA[<i>mistake</i>]]></hint>
</question><question>
<sentence><![CDATA[Suddenly I got a great [#].]]></sentence>
<answers>
<answer>shock</answer>
</answers>
<hint pos="top"><![CDATA[<i>mystery</i>]]></hint>
</question><question>
<sentence><![CDATA[The birds in the garden were [#] too.]]></sentence>
<answers>
<answer>silent</answer>
</answers>
<hint pos="top"><![CDATA[<i>shock</i>]]></hint>
</question><question>
<sentence><![CDATA[But one thing about them was still a [#].]]></sentence>
<answers>
<answer>mystery</answer>
</answers>
<hint pos="top"><![CDATA[<i>silent</i>]]></hint>
</question><question>
<sentence><![CDATA[At this question Mrs Grose made a strange, [#] face.]]></sentence>
<answers>
<answer>terrible</answer>
</answers>
<hint pos="top"><![CDATA[<i>sure</i>]]></hint>
</question><question>
<sentence><![CDATA[Suddenly I felt [#] that we were not alone.]]></sentence>
<answers>
<answer>sure</answer>
</answers>
<hint pos="top"><![CDATA[<i>terrible</i>]]></hint>
</question>
</questions></exercise>